package de.ugoe.cs.eventbench;

import de.ugoe.cs.util.console.CommandExecuter;
import de.ugoe.cs.util.console.TextConsole;

public class Runner {

	/**
	 * @param args
	 */
	public static void main(String[] args) {
		CommandExecuter.getInstance().addCommandPackage("de.ugoe.cs.eventbench.commands");
		TextConsole textConsole = new TextConsole();
		textConsole.run(true);
	}

}
